@charset "utf-8";
@font-face {
  font-family:'pt_serif-r';
  src:url('/g/fonts/pt_serif//pt_serif-r.eot');
  src:local('O'), url('/g/fonts/pt_serif//pt_serif-r.woff') format('woff'), url('/g/fonts/pt_serif//pt_serif-r.ttf') format('truetype'), url('/g/fonts/pt_serif//pt_serif-r.svg#pt_serif-r') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'cuprum-r';
  src:url('/g/fonts/cuprum//cuprum-r.eot');
  src:local('O'), url('/g/fonts/cuprum//cuprum-r.woff') format('woff'), url('/g/fonts/cuprum//cuprum-r.ttf') format('truetype'), url('/g/fonts/cuprum//cuprum-r.svg#cuprum-r') format('svg');
  font-weight:normal;
  font-style:normal;
}
body {
  min-width:990px;
  position:relative;
  color:#564e44;
  font-family:Arial;
  font-size:15px;
}
html {
  background:#5e3213;
  -ms-text-size-adjust:100%;
  -webkit-text-size-adjust:100%;
}
html, body { height:100%; }
html, body, div, menu, li, form {
  margin:0;
  padding:0;
}
img { border:none; }
menu { list-style:none; }
abbr, article, aside, figure, figcaption, footer, header, menu, nav, section, time { display:block; }
menu {
  padding:0;
  margin:0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-family:'Times NEW ROMAIN';
  color:#a14400;
}
h1 { font-size:23px; }
h2 { font-size:21px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:14px; }
a:active, a:hover { outline:0; }
a {
  color:#a44e00;
  text-decoration:underline;
}
a:hover { text-decoration:none; }
img { border:0; }
input[type="search"] {
  -webkit-appearance:textfield;
  -moz-box-sizing:content-box;
  -webkit-box-sizing:content-box;
  box-sizing:content-box;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner {
  border:0;
  padding:0;
}
textarea {
  overflow:auto;
  vertical-align:top;
}
hr {
  -moz-box-sizing:content-box;
  box-sizing:content-box;
  height:0;
}
pre { white-space:pre-wrap; }
small { font-size:80%; }
body {
  position:relative;
  min-width:990px;
}
#path {
  color:#fff;
  font:normal 11px/11px Arial;
}
#path a {
  color:#fff;
  text-decoration:underline;
}
#path a:hover { text-decoration:none; }
.cover {
  min-height:100%;
  width:100%;
  background:url(center.jpg) 50% 0 repeat-y;
  margin:0 auto -167px;
  position:relative;
}
.head {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  background:url(head.jpg) 50% 0 no-repeat;
}
.fot {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  background:url(footer.jpg) 50% 100% no-repeat;
}
header {
  position:relative;
  height:391px;
  width:922px;
  margin:0 auto;
}
header nav ul {
  list-style:none;
  font-size:0;
  position:absolute;
  text-align:left;
  bottom:2px;
  left:278px;
  right:0;
}
header nav ul li { display:inline; }
header nav ul li:first-child { background:none; }
header nav ul li a {
  display:inline-block;
  border:1px solid transparent;
  font:normal 15px/30px 'pt_serif-r';
  color:#371902;
  text-decoration:none;
  padding:0 12px;
  border-radius:4px;
}
header nav ul li a:hover {
  background:url(tm_hov.jpg) 0 0 repeat-x;
  border:1px solid #b57646;
  color:#fdd47d;
  box-shadow:1px 1px 2px #9f7c5a;
}
.logo {
  position:absolute;
  top:128px;
  left:14px;
}
.slogan {
  position:absolute;
  top:69px;
  right:36px;
}
.slogan p {
  margin:0;
  padding:0;
}
.phones {
  position:absolute;
  top:73px;
  left:29px;
  color:#672e04;
  font:bold 22px 'Times New Romain';
}
.phones p { margin:0; }
.search {
  background:url(search.png) 0 0 no-repeat;
  padding-top:1px;
  margin-bottom:20px;
  height:54px;
  width:220px;
}
.search input[type="search"] {
  margin:14px 0 0 10px;
  padding:0;
  border:none;
  outline:none;
  height:20px;
  width:161px;
  background:none;
  float:left;
  color:#5e3618;
  font:normal 12px/20px Arial;
}
.search input[type="submit"] {
  margin:0;
  padding:0;
  border:none;
  background:none;
  cursor:pointer;
  height:35px;
  width:40px;
}
.content {
  padding:30px 15px 30px 242px;
  position:relative;
  width:922px;
  margin:0 auto;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
article {
  float:left;
  width:100%;
  position:relative;
  min-height:200px;
}
aside.left {
  float:left;
  margin-left:-242px;
  width:220px;
  min-height:200px;
}
aside.right {
  float:right;
  margin-right:-242px;
  width:200px;
  min-height:200px;
}
.clear { clear:both; }
._blank { height:167px; }
.menu_left { margin-bottom:15px; }
.menu_left ul {
  list-style:none;
  margin:0;
  padding:0;
}
.menu_left ul li { background:url(lm_Se.png) 0 0 no-repeat; }
.menu_left ul li:first-child { background:none; }
.menu_left ul li a {
  font:normal 14px 'pt_serif-r';
  text-decoration:none;
  display:block;
  padding:5px 16px 5px 23px;
  color:#4e2100;
  border:1px solid transparent;
  background:url(lm_ar.png) 1px 50% no-repeat;
  border-radius:4px;
  margin-bottom:2px;
}
.menu_left ul li a:hover { color:#a74e0a; }
.menu_left ul li ul li { background:none; }
.menu_left ul li ul li a { background:none; }
.menu_left ul li ul li ul { padding-left:17px; }
.menu_left ul li ul li ul li a {
  background:url(lm_sep_sub.jpg) 7px 50% no-repeat;
  border:none;
  color:#4e2100;
  font-size:12px;
}
.menu_left ul li ul li ul li a:hover {
  text-decoration:underline;
  border:none;
  color:#4e2100;
  background:url(lm_sep_sub.jpg) 7px 50% no-repeat;
}
.menu_left ul li ul li ul li a:active {
  border:none;
  background:none;
  color:#4e2100;
}
.menu_left ul li.current > a {
  color:#ffc65d;
  background:#603212 url(lm_hov.png) 0 0 repeat-x;
  border:1px solid #b67847;
  box-shadow:1px 1px 2px #9f7a59;
}
.menu_left ul li li.current > a, .menu_left ul li li.current > a:hover {
  color:#ffc65d;
  text-decoration:none;
  background:#6e4b2a;
  border:none;
  box-shadow:none;
}
.menu_left ul li > ul { display:none; }
.menu_left ul li.current > ul { display:block; }
.news_title {
  font:normal 20px Arial;
  margin-bottom:20px;
}
.news_block {
  background:#ffeedd;
  border:1px solid #fff;
  border-radius:4px;
  box-shadow:2px 2px 3px #b5a18a;
  margin:50px 0 30px 0;
  padding-bottom:20px;
  position:relative;
}
.news_block time {
  display:inline-block;
  font:normal 13px Arial;
  color:#fff;
  background:#6e4b2a;
  border:1px solid #e6e6e6;
  border-radius:4px;
  padding:1px 3px;
}
.news_block .news_link {
  font:normal 12px Arial;
  color:#252525;
  text-decoration:none;
  display:block;
  padding:5px 0;
}
.news_block .news_link:hover {
  text-decoration:underline;
  color:#a44e00;
}
.news_item {
  display:inline-block;
  width:160px;
  padding:10px 26px 10px 40px;
  border-left:1px solid #c58b83;
}
.news_item:first-child {
  border-left:none;
  padding-left:10px;
}
.news_arch {
  position:absolute;
  top:0;
  right:0;
}
.rb {
  margin-bottom:26px;
  background:#8d5401 url(rb_bg.png) 0 0 repeat-x;
  border:1px solid #b57646;
  box-shadow:1px 1px 2px #a07b57;
  border-radius:4px;
}
.rb_title {
  padding:10px 17px 2px 17px;
  font:normal 24px 'pt_serif-r';
  color:#ffc65d;
}
.rb_text {
  color:#ebd7d7;
  font:normal 13px Arial;
  padding:7px 17px;
}
.block .tit {
  color:#603313;
  margin-bottom:18px;
  font:bold 28px 'times new romain';
}
.block .bl {
  width:179px;
  height:180px;
  margin-bottom:30px;
  display:inline-block;
  margin-right:30px;
}
.block .bl .bl_tit {
  font:bold 24px 'Timew new romain';
  padding:7px 0;
  color:#603313;
  text-align:center;
}
.block .bl .img { display:inline-block; }
.block .bl .img img { border:3px solid #be8962; }
.vote-wrap {
  background:#ffeedd;
  border:1px solid #fff;
  border-radius:3px;
  box-shadow:2px 2px 3px #ae9474;
  margin:20px 0;
}
.vote-wrap input[type="text"] {
  width:193px;
  height:18px;
  background:url(vote_other.jpg) 0 0 no-repeat;
  border:none;
  margin-left:15px;
}
.vote-wrap input[type="submit"] {
  border:none;
  margin-left:12px;
  cursor:pointer;
  width:196px;
  margin-bottom:20px;
  height:29px;
  margin-top:10px;
  background:url('vote.png') 0 0 no-repeat;
}
.vote-body { padding-left:20px; }
.question {
  margin-left:15px;
  font:normal 18px 'cuprum-r';
  color:#383838;
  display:block;
  padding:8px 0;
  margin-top:7px;
}
.item {
  margin-left:10px;
  display:block;
  font:normal 12px Arial;
  color:#373737;
}
.another {
  margin-left:15px;
  font:normal 15px 'cuprum-r';
  color:#383838;
  display:block;
  margin-top:6px;
  padding:8px 0;
}
footer { position:relative; }
footer .foot {
  height:167px;
  width:922px;
  margin:0 auto;
  position:relative;
}
footer nav ul {
  list-style:none;
  font-size:0;
  position:absolute;
  top:0px;
  left:0;
  right:0;
  text-align:center;
}
footer nav ul li { display:inline; }
footer nav ul li a {
  display:inline-block;
  font:normal 11px/20px Arial;
  text-decoration:none;
  margin:0 10px;
}
footer nav ul li a:hover {
  background:none;
  text-decoration:underline;
}
.copy {
  position:absolute;
  top:60px;
  left:45px;
  display:block;
  font-size:100%;
  font:bold 12px Arial;
  color:#561701;
}
.mega {
  position:absolute;
  top:60px;
  right:0px;
  color:#561701;
}
.mega a { color:#561701; }
.counters {
  position:absolute;
  top:47px;
  left:50%;
  width:300px;
  margin-left:-150px;
  text-align:center;
}
table.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
table.table1 {
  border-collapse:collapse;
  border:1px solid #5e3213;
}
table.table1 tr:hover { background:#c6e5fa; }
table.table1 td {
  padding:5px;
  border:1px solid #5e3213;
}
table.table2 {
  border:1px solid #5e3213;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #5e3213;
  background:#5e3213;
  color:#ffffff;
}
table.table2 td {
  padding:5px;
  border:1px solid #5e3213;
}
table.table2 tr:hover { background:#c6e5fa; }
